<?php

namespace App\Exceptions;

use Exception;
use Symfony\Component\HttpKernel\Exception\HttpException;

class InvalidSignatureException extends HttpException
{
    public function __construct()
    {
        parent::__construct(403, trans('auth.invalid_activation_link'));
    }
}